@charset "utf-8";
/*
//CSS Hack
property:value; 所有浏览器
_property:value; IE6
+property:value; IE7
*property:value; IE6/IE7
property:value \0; IE8/IE9
property:value \9; IE6/IE7/IE8
property:value \9\0; IE9
#
//最小高度HACK
min-height:500px;
height:auto !important;
height:500px;
overflow:visible;

//溢出文字用省略号点代替(慎用)
white-space:nowrap; text-overflow:ellipsis; overflow:hidden;

//文字两端对齐
text-align:Justify;(火狐)
text-justify:inter-ideograph;(IE)
*/
/*
*input placeholder样式
input::-webkit-input-placeholder { color: #FFFFFF;font-size: 12px;}

*/
.titstr1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.titstr2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.titstr3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.titstr4 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.titstr5 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}
.titstr6 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden;
}
.titstr7 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  overflow: hidden;
}
.titstr8 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
  overflow: hidden;
}
@font-face {
  font-family: tensentype;
  src: url('../font/腾祥睿黑简-W2_0.TTF');
}
@font-face {
  font-family: SourceHanSansCN-Regular;
  src: url('../font/SourceHanSansCN-Regular.otf');
}
body {
  margin: 0px;
  padding: 0px;
  font-family: "微软雅黑";
  background-color: #fff;
}
table {
  margin: 0px;
}
th,
td {
  line-height: 180%;
  text-align: left;
}
img {
  border: 0px;
}
dl,
dt,
dd,
h1,
h2,
h3,
h4,
p,
form {
  margin: 0px;
  padding: 0px;
}
ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
/*通用链接*/
a:link,
a:visited {
  color: #383637;
  text-decoration: none;
}
a:hover,
a:active {
  color: #1c50a2;
  text-decoration: none;
}
/*溢出文字用省略号点代替
.HideWord {white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
*/
/*
 * 编辑器表格设置
 * table
    {border-collapse:collapse; border-spacing:0;}
   table tr td
    {padding:0px;}
 */
#thePageInfo {
  height: 20px;
  overflow: hidden;
  padding: 20px 0px;
  text-align: center;
  clear: both;
  font-size: 12px;
}
#thePageInfo em {
  line-height: 100%;
  padding: 2px 6px;
  color: #949494;
  font-style: normal;
  background: #fff;
  border: 1px solid #d6d6d6;
}
#thePageInfo em a:link,
#thePageInfo em a:visited {
  color: #979797;
  text-decoration: none;
}
#thePageInfo em a:hover,
#thePageInfo em em a:active {
  text-decoration: underline;
}
#thePageInfo .onfocus {
  line-height: 100%;
  padding: 2px 6px;
  color: #fff;
  font-style: normal;
  background: #0071af;
  border: 1px solid #d6d6d6;
}
#thePageInfo .onfocus a:link,
#thePageInfo .onfocus a:visited {
  color: #fff;
  text-decoration: none;
}
#thePageInfo .onfocus a:hover,
#thePageInfo .onfocus em a:active {
  text-decoration: underline;
}
#thePageInfo span {
  color: #676767;
}
/*右侧漂浮*/
#rightPiaoFu {
  position: fixed;
  top: 45%;
  right: 10px;
}
#rightPiaoFu .content {
  position: relative;
}
#rightPiaoFu .content .item {
  position: relative;
  background-color: #1c50a2;
  color: #FFFFFF;
  width: 72px;
  height: 72px;
  border-radius: 3px;
  margin-bottom: 4px;
  text-align: center;
  background-image: url(../Images/z35.png);
  background-position: top 14px center;
  background-repeat: no-repeat;
  cursor: pointer;
}
#rightPiaoFu .content .item p {
  position: relative;
  top: 40px;
  font-size: 15px;
  line-height: 36px;
}
#rightPiaoFu .content .item .val {
  position: absolute;
  left: -204px;
  top: 0;
  width: 200px;
  height: 100%;
  line-height: 72px;
  color: #FFFFFF;
  background-color: #4ca634;
  border-radius: 4px;
  font-size: 22px;
  font-weight: bold;
  display: none;
}
#rightPiaoFu .content .item .val:after {
  content: " ";
  position: absolute;
  right: -4px;
  top: 0;
  width: 4px;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  opacity: 0;
}
#rightPiaoFu .content .item:hover {
  background-color: #4ca634;
}
#rightPiaoFu .content .item:hover .val {
  display: block;
}
#rightPiaoFu .content .qq {
  background-image: url(../Images/z36.png);
  background-position: top 9px center;
}
#rightPiaoFu .content .qq a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
/*结构*/
#top {
  position: relative;
}
#top .content {
  position: relative;
  width: 1280px;
  margin: 0 auto;
  height: 100px;
  line-height: 100px;
  font-size: 17px;
}
#top .content .logo {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
}
#top .content .logo a {
  display: block;
  height: 100%;
}
#top .content .logo a img {
  vertical-align: middle;
  transition: all 0.2s;
}
#top .content .logo a img:hover {
  transform: translateY(-2px);
}
#top .content .menu {
  position: absolute;
  right: 230px;
  top: 30px;
  height: 40px;
  line-height: 40px;
  z-index: 1000;
}
#top .content .menu ul li {
  position: relative;
  float: left;
  margin: 0 16px;
}
#top .content .menu ul li:hover .name a {
  color: #1c50a2;
  font-weight: bold;
}
#top .content .menu ul .active .name a {
  color: #1c50a2;
  font-weight: bold;
}
#top .content .tel {
  position: absolute;
  right: 0;
  top: 30px;
  line-height: 40px;
  background-color: #1c50a2;
  color: #FFFFFF;
  padding: 0 10px 0 40px;
  border-radius: 40px;
  background-image: url(../Images/z1.png);
  background-position: left 12px center;
  background-repeat: no-repeat;
}
#top .content .searcon {
  position: absolute;
  right: 170px;
  top: 30px;
  width: 40px;
  height: 40px;
  z-index: 10;
}
#top .content .searcon .search {
  position: relative;
  left: 210px;
  width: 100%;
  height: 40px;
  background-color: #1c50a2;
  border-radius: 40px 0 0 40px;
  overflow: hidden;
  opacity: 0;
  z-index: -1;
}
#top .content .searcon .search input {
  position: absolute;
  left: 46px;
  top: 4px;
  width: 200px;
  height: 30px;
  border: none;
  outline: none;
}
#top .content .searcon .searchbtn {
  position: absolute;
  right: 4px;
  top: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 40px;
  text-align: center;
  background-color: #4da635;
  background-image: url(../Images/z2.png);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
}
#top .content .searcon:hover {
  width: 256px;
}
#top .content .searcon:hover .search {
  opacity: 1;
  z-index: 1;
}
#top .content .searcon:hover .searchbtn {
  z-index: 2;
  background-color: #1c50a2;
}
#home_banner {
  position: relative;
  height: 660px;
}
#home_banner .swiper-container {
  height: 100%;
}
#home_banner .swiper-container .swiper-wrapper {
  height: 100%;
}
#home_banner .swiper-container .swiper-wrapper .swiper-slide {
  height: 100%;
}
#home_banner .swiper-container .swiper-wrapper .swiper-slide a {
  display: block;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#home_banner .swiper-container .swiper-pagination {
  bottom: 30px;
}
#home_banner .swiper-container .swiper-pagination span {
  opacity: 1;
  width: 12px;
  height: 12px;
  border-radius: 12px;
  transition: all 0.2s;
  background-color: #d8dce5;
}
#home_banner .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  width: 27px;
  background-color: #4ca634;
}
#home_items {
  position: relative;
  padding: 50px 0;
  background-image: url(../Images/z3.jpg);
  background-position: top center;
  background-size: cover;
}
#home_items .content {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}
#home_items .content .sortname {
  position: relative;
  text-align: center;
}
#home_items .content .sortname .en {
  font-size: 15px;
  font-family: arial;
  color: #1c50a2;
  color: rgba(31, 79, 163, 0.7);
  line-height: 30px;
}
#home_items .content .sortname .cn {
  line-height: 54px;
  font-size: 36px;
  color: #1c50a2;
}
#home_items .content .sortname .tip {
  font-size: 15px;
  line-height: 40px;
  color: #777777;
}
#home_items .content .sortlist {
  position: relative;
  height: 590px;
  margin: 30px 0 20px 0;
}
#home_items .content .sortlist .sort {
  position: absolute;
  width: 412px;
  height: 284px;
  background-position: center center;
  background-size: cover;
}
#home_items .content .sortlist .sort .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(31, 79, 163, 0.4);
  transition: all 0.2s;
}
#home_items .content .sortlist .sort .data {
  position: relative;
  z-index: 1;
  text-align: center;
  color: #FFFFFF;
  height: 100%;
}
#home_items .content .sortlist .sort .data .obj {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 60px;
}
#home_items .content .sortlist .sort .data .obj .icon {
  position: relative;
  width: 100px;
  height: 100px;
  border: solid 1px #FFFFFF;
  margin: 0 auto 10px;
  border-radius: 50%;
  background-image: url(../Images/z5.png);
  background-position: center center;
  background-repeat: no-repeat;
}
#home_items .content .sortlist .sort .data .obj .t1 {
  position: relative;
  font-size: 18px;
  line-height: 35px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#home_items .content .sortlist .sort .data .obj .t2 {
  position: relative;
  font-size: 14px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#home_items .content .sortlist .sort .data .obj .t3 {
  position: relative;
  font-size: 14px;
  line-height: 26px;
  margin: 16px 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  display: none;
}
#home_items .content .sortlist .sort .data .obj .t4 {
  display: none;
}
#home_items .content .sortlist .sort .link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
#home_items .content .sortlist .sort:hover .bg {
  background-color: rgba(31, 79, 163, 0.7);
}
#home_items .content .sortlist .sort:hover .data .obj .icon {
  display: none;
}
#home_items .content .sortlist .sort:hover .data .obj .t3 {
  display: -webkit-box;
}
#home_items .content .sortlist .sort:hover .data .obj .t4 {
  display: block;
}
#home_items .content .sortlist .sort1 {
  top: 0;
  left: 0;
  background-image: url(../Images/z4.jpg);
}
#home_items .content .sortlist .sort2 {
  bottom: 0;
  left: 0;
  background-image: url(../Images/z4.jpg);
}
#home_items .content .sortlist .sort3 {
  top: 0;
  left: 434px;
  height: 100%;
  background-image: url(../Images/z4.jpg);
}
#home_items .content .sortlist .sort4 {
  top: 0;
  right: 0;
  background-image: url(../Images/z4.jpg);
}
#home_items .content .sortlist .sort5 {
  bottom: 0;
  right: 0;
  background-image: url(../Images/z4.jpg);
}
#home_items .content .other {
  position: relative;
}
#home_items .content .other .item {
  position: relative;
  width: 412px;
  height: 216px;
  float: left;
  margin: 20px 0;
  background-color: #FFFFFF;
  box-shadow: 0 0 10px #DDDDDD;
  border-radius: 4px;
  text-align: center;
}
#home_items .content .other .item .icon {
  position: relative;
  margin-top: 20px;
  height: 100px;
  line-height: 100px;
}
#home_items .content .other .item .icon img {
  vertical-align: middle;
}
#home_items .content .other .item .tit {
  font-size: 20px;
  line-height: 36px;
  font-weight: bold;
}
#home_items .content .other .item .en {
  font-family: arial;
  font-size: 15px;
  line-height: 30px;
  color: #888888;
}
#home_items .content .other .item a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#home_items .content .other .item:nth-child(3n+2) {
  margin: 20px 22px;
}
#home_items .content .other:after {
  content: " ";
  display: block;
  clear: both;
}
#home_about {
  position: relative;
  padding: 60px 0;
}
#home_about .content {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}
#home_about .content .about {
  position: relative;
  width: 50%;
  float: left;
}
#home_about .content .about .data {
  position: relative;
  margin-right: 20px;
}
#home_about .content .about .data .tit {
  position: relative;
  height: 68px;
  line-height: 64px;
  font-size: 30px;
  font-weight: bold;
}
#home_about .content .about .data .tit span {
  color: #1c50a2;
}
#home_about .content .about .data .tit:after {
  content: " ";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 117px;
  height: 2px;
  background-color: #4ca634;
}
#home_about .content .about .data .text {
  position: relative;
  overflow: hidden;
  margin: 20px 0;
  font-size: 15px;
  line-height: 30px;
  color: #555555;
}
#home_about .content .about .data .text img {
  max-width: 100%;
}
#home_about .content .about .data .other {
  position: relative;
  height: 52px;
  line-height: 52px;
}
#home_about .content .about .data .other .more {
  position: relative;
  display: block;
  width: 152px;
  line-height: 52px;
  background-color: #1c50a2;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
}
#home_about .content .about .data .other .more:hover {
  transform: translateY(-2px);
}
#home_about .content .about .data .other .tel {
  position: absolute;
  left: 170px;
  top: 0;
  font-size: 22px;
  font-weight: bold;
  padding-left: 40px;
  background-image: url(../Images/z12.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#home_about .content .video {
  position: relative;
  width: 50%;
  float: right;
}
#home_about .content .video .obj {
  position: relative;
  margin-left: 20px;
  height: 415px;
  background-image: url(../Images/z10.jpg);
  background-position: center center;
  background-size: cover;
}
#home_about .content .video .obj .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(31, 79, 163, 0.1);
}
#home_about .content .video .obj .start {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  cursor: pointer;
  background-image: url(../Images/z11.png);
  background-position: center center;
  background-repeat: no-repeat;
}
#home_about .content:after {
  content: " ";
  display: block;
  clear: both;
}
#home_display {
  position: relative;
  padding: 50px 0;
  background-image: url(../Images/z13.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #f4f4f4;
}
#home_display .content {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}
#home_display .content .sortname {
  position: relative;
  text-align: center;
}
#home_display .content .sortname .en {
  font-size: 15px;
  font-family: arial;
  color: #1c50a2;
  color: rgba(255, 255, 255, 0.7);
  line-height: 30px;
}
#home_display .content .sortname .cn {
  line-height: 54px;
  font-size: 36px;
  color: #FFFFFF;
}
#home_display .content .sortname .tip {
  font-size: 15px;
  line-height: 40px;
  color: rgba(255, 255, 255, 0.7);
}
#home_display .content .btns {
  position: relative;
  height: 0;
}
#home_display .content .btns .btn {
  position: absolute;
  width: 52px;
  height: 52px;
  top: 150px;
  cursor: pointer;
  background-size: 100% 100%;
  opacity: .3;
  transition: all 0.2s;
}
#home_display .content .btns .btn:hover {
  opacity: 1;
}
#home_display .content .btns .prev {
  left: -90px;
  background-image: url(../Images/z17.png);
}
#home_display .content .btns .next {
  right: -90px;
  background-image: url(../Images/z18.png);
}
#home_display .content .list {
  position: relative;
  margin-top: 30px;
}
#home_display .content .list .swiper-container .swiper-wrapper .swiper-slide {
  position: relative;
}
#home_display .content .list .swiper-container .swiper-wrapper .swiper-slide .data {
  position: relative;
  text-align: center;
  padding: 8px;
  background-color: #e2e7ef;
  padding-bottom: 30px;
  transition: all 0.2s;
}
#home_display .content .list .swiper-container .swiper-wrapper .swiper-slide .data .pic {
  position: relative;
  height: 260px;
  background-position: center center;
  background-size: cover;
}
#home_display .content .list .swiper-container .swiper-wrapper .swiper-slide .data .tit {
  position: relative;
  line-height: 70px;
  height: 70px;
  font-size: 18px;
  margin: 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#home_display .content .list .swiper-container .swiper-wrapper .swiper-slide .data .tit:after {
  content: " ";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 34px;
  height: 3px;
  background-color: #1c50a2;
  transform: translateX(-50%);
}
#home_display .content .list .swiper-container .swiper-wrapper .swiper-slide .data a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
#home_display .content .list .swiper-container .swiper-wrapper .swiper-slide .data:hover {
  background-color: #88a2ca;
}
#home_news {
  position: relative;
  padding: 50px 0;
}
#home_news .content {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}
#home_news .content .sortname {
  position: relative;
  text-align: center;
}
#home_news .content .sortname .en {
  font-size: 15px;
  font-family: arial;
  color: #1c50a2;
  color: rgba(31, 79, 163, 0.7);
  line-height: 30px;
}
#home_news .content .sortname .cn {
  line-height: 54px;
  font-size: 36px;
  color: #1c50a2;
}
#home_news .content .sortname .tip {
  font-size: 15px;
  line-height: 40px;
  color: #777777;
}
#home_news .content .datalist {
  position: relative;
  margin-top: 30px;
}
#home_news .content .datalist .left {
  position: relative;
  float: left;
  width: 600px;
}
#home_news .content .datalist .left .pic {
  position: relative;
  height: 400px;
  overflow: hidden;
}
#home_news .content .datalist .left .pic a {
  display: block;
  height: 100%;
  transition: all 0.2s;
  background-size: cover;
  background-position: center center;
}
#home_news .content .datalist .left .pic a:hover {
  transform: scale(1.05);
}
#home_news .content .datalist .left .obj {
  position: relative;
  padding: 10px 5px;
}
#home_news .content .datalist .left .obj .tit {
  line-height: 35px;
  font-size: 18px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#home_news .content .datalist .left .obj .tit a {
  color: #1c50a2;
}
#home_news .content .datalist .left .obj .jianjie {
  font-size: 14px;
  line-height: 24px;
  color: #666666;
  margin: 5px 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#home_news .content .datalist .left .obj .date {
  margin-top: 10px;
  color: #1c50a2;
  line-height: 30px;
  font-size: 12px;
  background-image: url(../Images/z20.png);
  background-position: right center;
  background-repeat: no-repeat;
}
#home_news .content .datalist .right {
  position: relative;
  float: right;
  width: 650px;
}
#home_news .content .datalist .right ul li {
  position: relative;
  border-bottom: solid 1px #e3e3e3;
  margin: 5px 0 20px 0;
}
#home_news .content .datalist .right ul li .tit {
  line-height: 40px;
  font-size: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#home_news .content .datalist .right ul li .tit a {
  color: #333333;
}
#home_news .content .datalist .right ul li .tit a:hover {
  color: #1c50a2;
  font-weight: bold;
}
#home_news .content .datalist .right ul li .jianjie {
  font-size: 14px;
  line-height: 24px;
  color: #999999;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#home_news .content .datalist .right ul li .date {
  padding: 20px 0;
  color: #1c50a2;
  line-height: 30px;
  font-size: 12px;
  background-image: url(../Images/z20.png);
  background-position: right center;
  background-repeat: no-repeat;
}
#home_news .content .datalist:after {
  content: " ";
  display: block;
  clear: both;
}
#footer_menu {
  position: relative;
  background-image: url(../Images/z21.jpg);
  padding: 40px 0;
  background-position: center center;
  background-size: cover;
}
#footer_menu .content {
  position: relative;
  width: 1280px;
  margin: 0 auto;
  min-height: 180px;
  color: #FFFFFF;
}
#footer_menu .content a {
  color: #FFFFFF;
}
#footer_menu .content .menus .menu {
  position: relative;
  float: left;
  margin-right: 120px;
}
#footer_menu .content .menus .menu .name {
  font-size: 16px;
  line-height: 42px;
  color: #cfd2d6;
}
#footer_menu .content .menus .menu .items {
  position: relative;
}
#footer_menu .content .menus .menu .items .item {
  font-size: 14px;
  line-height: 32px;
}
#footer_menu .content .menus .menu .items .item a {
  color: #cfd2d6;
}
#footer_menu .content .menus .menu .items .item a:hover {
  color: #FFFFFF;
}
#footer_menu .content .menus .last {
  margin-right: 0;
}
#footer_menu .content .ewm {
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
}
#footer_menu .content .ewm .img img {
  width: 125px;
  height: 125px;
}
#footer_menu .content .ewm .tit {
  font-size: 14px;
  line-height: 50px;
  color: #d1d3d7;
}
#footer {
  position: relative;
  background-color: #EEEEEE;
}
#footer .content {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}
#footer .content .copyright {
  position: relative;
  font-size: 14px;
  line-height: 28px;
  padding: 20px 0 10px 0;
  overflow: hidden;
}
#footer .content .copyright img {
  max-width: 100%;
}
#footer .content .links {
  position: relative;
  font-size: 14px;
  line-height: 28px;
  padding: 12px 0;
  color: #767676;
  border-top: solid 1px #d6d6d6;
}
#footer .content .links a {
  color: #767676;
  display: inline-block;
  margin-left: 10px;
}
/*内容详情页*/
#NewsShow .title {
  margin: 30px 0 10px 0;
  text-align: center;
  font-size: 20px;
}
#NewsShow .miaoshu {
  text-align: center;
  margin-bottom: 10px;
}
#NewsShow .theContent {
  margin-bottom: 20px;
  line-height: 30px;
  font-size: 14px;
  color: #3F3F3D;
}
#NewsShow .thePageInfo {
  font-size: 18px;
  line-height: 30px;
  font-weight: bold;
}
#page {
  position: relative;
  margin: 40px 0;
  text-align: center;
}
#page em {
  font-style: normal;
}
#page a,
#page span {
  position: relative;
  display: inline-block;
  min-width: 42px;
  height: 42px;
  line-height: 42px;
  border: solid 1px #DDDDDD;
  font-size: 15px;
  margin: 0 3px;
  color: #707479;
  border-radius: 42px;
}
#page .next,
#page .prev {
  width: 70px;
}
#page .current {
  background-color: #1c50a2;
  border-color: #1c50a2;
  color: #FFFFFF;
}
#banner {
  position: relative;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
#banner .content {
  position: relative;
  width: 1280px;
  height: 446px;
  margin: 0 auto;
  text-align: center;
  color: #FFFFFF;
}
#banner .content .sortname {
  position: relative;
  padding-top: 130px;
  line-height: 80px;
  font-family: tensentype;
}
#banner .content .sortname span {
  position: relative;
  display: inline-block;
  font-size: 36px;
  background-image: url(../Images/z23.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
}
#banner .content .tip {
  position: relative;
  margin-top: 10px;
  line-height: 40px;
  font-size: 18px;
  font-family: SourceHanSansCN-Regular;
}
#banner .content .menu {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 68px;
  line-height: 68px;
  overflow: hidden;
  text-align: center;
}
#banner .content .menu .item {
  position: relative;
  float: left;
  background-image: url(../Images/z24.png);
  font-size: 17px;
}
#banner .content .menu .item a {
  color: #FFFFFF;
  display: block;
  border-left: solid 1px rgba(255, 255, 255, 0.4);
}
#banner .content .menu .item a:hover {
  font-weight: bold;
}
#banner .content .menu .item.active {
  background-image: url(../Images/z25.png);
  font-weight: bold;
}
#banner .content .menu .item.active a {
  color: #1c50a2;
}
#banner .content .menu .item:nth-child(1) a {
  border: none;
}
#banner .content .menu:after {
  content: " ";
  display: block;
  clear: both;
}
#banner.about {
  background-image: url(../Images/z22.jpg);
}
#banner.about .menu .item {
  width: 20%;
}
#banner.services {
  background-image: url(../Images/z30.jpg);
}
#banner.services .menu .item {
  width: 33.33333333%;
}
#banner.train {
  background-image: url(../Images/z30.jpg);
}
#banner.train .menu .item {
  width: 50%;
}
#banner.news {
  background-image: url(../Images/z32.jpg);
}
#banner.news .menu .item {
  width: 50%;
}
#banner.project {
  background-image: url(../Images/z34.jpg);
}
#banner.project .menu .item {
  width: 20%;
}
#about .company {
  position: relative;
  width: 1280px;
  margin: 70px auto;
}
#about .company .data {
  position: relative;
  float: left;
  width: 710px;
}
#about .company .data .title {
  position: relative;
  padding-top: 20px;
  background-image: url(../Images/z23.jpg);
  background-repeat: no-repeat;
}
#about .company .data .title .t1 {
  line-height: 40px;
  font-size: 28px;
  font-weight: bold;
}
#about .company .data .title .t2 {
  font-size: 15px;
  line-height: 28px;
  color: #888888;
}
#about .company .data .text {
  position: relative;
  font-size: 15px;
  line-height: 30px;
  overflow: hidden;
  margin-top: 20px;
}
#about .company .data .text img {
  max-width: 100%;
}
#about .company .pic {
  position: relative;
  float: right;
  width: 536px;
  height: 516px;
  margin-top: 20px;
  background-image: url(../Images/z27.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}
#about .company .pic .img {
  position: relative;
  width: 500px;
  height: 475px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
#about .honor {
  position: relative;
  padding: 60px 0 40px 0;
  background-color: #edf0f3;
}
#about .honor .content {
  position: relative;
  width: 1280px;
  height: 950px;
  margin: 0 auto;
}
#about .honor .content .sortname {
  position: relative;
  height: 110px;
  text-align: center;
  padding-top: 20px;
  background-image: url(../Images/z23.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}
#about .honor .content .sortname .t1 {
  line-height: 40px;
  font-size: 28px;
  font-weight: bold;
}
#about .honor .content .sortname .t2 {
  font-size: 15px;
  line-height: 28px;
  color: #888888;
}
#about .honor .content .swiper-container {
  height: 820px;
}
#about .honor .content .swiper-container .swiper-wrapper {
  height: 100%;
}
#about .honor .content .swiper-container .swiper-wrapper .swiper-slide {
  position: relative;
  height: 100%;
  text-align: center;
}
#about .honor .content .swiper-container .swiper-wrapper .swiper-slide .pic {
  position: relative;
  height: 764px;
}
#about .honor .content .swiper-container .swiper-wrapper .swiper-slide .tit {
  position: relative;
  line-height: 68px;
  display: none;
}
#about .honor .content .swiper-container .swiper-wrapper .swiper-slide-active .tit {
  display: block;
}
#about .achievement {
  position: relative;
}
#about .achievement .content {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}
#about .achievement .content ul li {
  position: relative;
  background-color: #f0f3f8;
  margin: 35px 0;
}
#about .achievement .content ul li .pic {
  position: relative;
  float: left;
  width: 50%;
  height: 426px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#about .achievement .content ul li .data {
  position: relative;
  float: right;
  width: 50%;
}
#about .achievement .content ul li .data .obj {
  position: relative;
  padding: 15px 30px;
}
#about .achievement .content ul li .data .obj .tit {
  position: relative;
  line-height: 40px;
  padding: 20px 0;
  font-size: 20px;
  font-weight: bold;
  background-image: url(../Images/z29.jpg);
  background-position: left bottom;
  background-repeat: no-repeat;
}
#about .achievement .content ul li .data .obj .jianjie {
  position: relative;
  font-size: 14px;
  line-height: 28px;
  margin-top: 20px;
}
#about .achievement .content ul li:nth-child(2n) .pic {
  float: right;
}
#about .achievement .content ul li:nth-child(2n) .data {
  float: left;
}
#about .equipment {
  position: relative;
  width: 1280px;
  margin: 50px auto 0;
  overflow: hidden;
}
#about .equipment ul {
  position: relative;
  width: 1304px;
}
#about .equipment ul li {
  position: relative;
  width: 412px;
  height: 370px;
  float: left;
  margin: 15px 22px 15px 0;
  background-color: #f0f3f8;
  text-align: center;
  transition: all 0.2s;
}
#about .equipment ul li .pic {
  position: relative;
  transition: all 0.2s;
  height: 272px;
}
#about .equipment ul li .pic .img {
  position: relative;
  height: 256px;
  border: solid 8px #f0f3f8;
  transition: all 0.2s;
}
#about .equipment ul li .pic .img a {
  display: block;
  height: 100%;
  background-position: center center;
  background-size: cover;
}
#about .equipment ul li .tit {
  position: relative;
  font-size: 18px;
  line-height: 30px;
  padding: 15px;
}
#about .equipment ul li .tit a {
  position: relative;
  display: block;
  color: #333333;
  transition: all 0.2s;
}
#about .equipment ul li .tit:after {
  content: " ";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 34px;
  height: 3px;
  background-color: #1c50a2;
  transform: translateX(-50%);
}
#about .equipment ul li:hover {
  background-color: #89a2ca;
}
#about .equipment ul li:hover .pic .img {
  border-width: 0px;
  height: 272px;
}
#about .equipment ul li:hover .tit a {
  color: #FFFFFF;
}
#about .equipment ul li:hover .tit:after {
  background-color: #FFFFFF;
}
#about .equipment ul:after {
  content: " ";
  display: block;
  clear: both;
}
#about .aboutshow .content {
  position: relative;
  width: 1280px;
  margin: 50px auto;
}
#about .aboutshow .content .sortname {
  position: relative;
  height: 110px;
  text-align: center;
  padding-top: 20px;
  background-image: url(../Images/z23.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}
#about .aboutshow .content .sortname .t1 {
  line-height: 40px;
  font-size: 28px;
  font-weight: bold;
}
#about .aboutshow .content .sortname .t2 {
  font-size: 15px;
  line-height: 28px;
  color: #888888;
}
#about .aboutshow .content .title {
  text-align: center;
  font-size: 20px;
  line-height: 36px;
  margin-bottom: 10px;
}
#about .aboutshow .content .text {
  position: relative;
  font-size: 15px;
  line-height: 30px;
}
#about .aboutshow .content .text img {
  max-width: 100%;
}
#services {
  position: relative;
}
#services .content {
  position: relative;
  width: 1280px;
  margin: 50px auto;
}
#services .content .sortname {
  position: relative;
  text-align: center;
  padding: 20px 0;
  background-image: url(../Images/z23.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}
#services .content .sortname .t1 {
  line-height: 40px;
  font-size: 28px;
  font-weight: bold;
}
#services .content .sortname .t2 {
  font-size: 15px;
  line-height: 28px;
  color: #888888;
}
#services .content .article {
  position: relative;
  font-size: 14px;
  line-height: 28px;
  overflow: hidden;
}
#services .content .article img {
  max-width: 100%;
}
#services .download {
  position: relative;
}
#services .download .content {
  position: relative;
  width: 1280px;
  margin: 50px auto;
}
#services .download .content ul {
  position: relative;
}
#services .download .content ul li {
  position: relative;
  width: 620px;
  height: 170px;
  border: solid 1px #DDDDDD;
  border-radius: 4px;
  margin: 20px 0;
  float: left;
}
#services .download .content ul li .obj {
  position: relative;
  margin: 20px;
}
#services .download .content ul li .obj .t1 {
  position: relative;
  height: 50px;
  line-height: 45px;
  font-size: 20px;
  margin-bottom: 10px;
  background-image: url(../Images/z29.jpg);
  background-position: left bottom;
  background-repeat: no-repeat;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#services .download .content ul li .obj .t2 {
  font-size: 13px;
  line-height: 28px;
  color: #232323;
}
#services .download .content ul li .link {
  position: absolute;
  right: 30px;
  top: 30px;
  width: 110px;
  height: 120px;
  text-align: center;
  background-image: url(../Images/z31.png);
  background-position: top 12px left 32px;
  background-repeat: no-repeat;
  cursor: pointer;
}
#services .download .content ul li .link p {
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 100%;
  font-size: 13px;
  line-height: 28px;
  color: #4ca634;
}
#services .download .content ul li:nth-child(2n) {
  float: right;
}
#services .download .content ul:after {
  content: " ";
  display: block;
  clear: both;
}
#news {
  position: relative;
}
#news .content {
  position: relative;
  width: 1280px;
  margin: 50px auto 0;
  overflow: hidden;
}
#news .content ul {
  position: relative;
  width: 1326px;
}
#news .content ul li {
  position: relative;
  width: 396px;
  height: 440px;
  float: left;
  margin: 20px 46px 0 0;
  overflow: hidden;
  background-color: #FFFFFF;
  transition: all 0.2s;
}
#news .content ul li .pic {
  position: relative;
  height: 264px;
  overflow: hidden;
}
#news .content ul li .pic a {
  display: block;
  height: 100%;
  transition: all 0.2s;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#news .content ul li .pic a:hover {
  transform: scale(1.05);
}
#news .content ul li .tit {
  position: relative;
  font-size: 17px;
  line-height: 30px;
  margin: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#news .content ul li .jianjie {
  position: relative;
  font-size: 13px;
  line-height: 24px;
  color: #777777;
  margin: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#news .content ul li .other {
  color: #1c50a2;
  font-size: 12px;
  line-height: 24px;
  margin: 10px;
}
#news .content ul li .other a {
  color: #1c50a2;
  margin-left: 10px;
}
#news .content ul li:hover {
  background-color: #f6f5f5;
}
#news .content ul:after {
  content: " ";
  display: block;
  clear: both;
}
#news .content .newsshow {
  position: relative;
  margin-bottom: 50px;
}
#news .content .newsshow .title {
  position: relative;
  text-align: center;
  font-size: 22px;
  line-height: 30px;
}
#news .content .newsshow .other {
  text-align: center;
  font-size: 14px;
  line-height: 30px;
  color: #777777;
  margin: 10px 0;
}
#news .content .newsshow .text {
  position: relative;
  font-size: 14px;
  line-height: 28px;
}
#news .content .newsshow .text img {
  max-width: 100%;
}
#contact {
  position: relative;
}
#contact .content {
  position: relative;
  width: 1280px;
  margin: 50px auto;
}
#contact .content .contactus {
  position: relative;
  float: left;
  width: 570px;
}
#contact .content .contactus .tname {
  position: relative;
  padding-top: 20px;
  background-image: url(../Images/z23.jpg);
  background-repeat: no-repeat;
}
#contact .content .contactus .tname .t1 {
  line-height: 40px;
  font-size: 28px;
  font-weight: bold;
}
#contact .content .contactus .tname .t2 {
  font-size: 15px;
  line-height: 28px;
  color: #888888;
}
#contact .content .contactus .text {
  position: relative;
  line-height: 32px;
  font-size: 15px;
  color: #272727;
  margin: 20px 0;
}
#contact .content .guestbook {
  position: relative;
  float: right;
  width: 660px;
}
#contact .content .guestbook .tname {
  position: relative;
  padding-top: 20px;
  background-image: url(../Images/z23.jpg);
  background-repeat: no-repeat;
}
#contact .content .guestbook .tname .t1 {
  line-height: 40px;
  font-size: 28px;
  font-weight: bold;
}
#contact .content .guestbook .tname .t2 {
  font-size: 15px;
  line-height: 28px;
  color: #888888;
}
#contact .content .guestbook .form {
  position: relative;
  margin: 20px 0;
}
#contact .content .guestbook .form .item {
  position: relative;
  float: left;
  margin-bottom: 16px;
}
#contact .content .guestbook .form .item input {
  position: relative;
  display: block;
  width: 300px;
  height: 44px;
  border: solid 1px #DDDDDD;
  border-radius: 4px;
  padding: 0 10px;
  outline: none;
}
#contact .content .guestbook .form .item input:focus {
  border: solid 1px red;
}
#contact .content .guestbook .form .item2 {
  float: right;
}
#contact .content .guestbook .form .text {
  clear: both;
  position: relative;
  margin-top: 16px;
}
#contact .content .guestbook .form .text textarea {
  position: relative;
  display: block;
  width: 97%;
  height: 140px;
  padding: 8px;
  border: solid 1px #DDDDDD;
  border-radius: 4px;
  font-family: "微软雅黑";
  font-size: 14px;
  outline: none;
}
#contact .content .guestbook .form .text textarea:focus {
  border: solid 1px red;
}
#contact .content .guestbook .form input::-webkit-input-placeholder {
  color: #b3b3b3;
}
#contact .content .guestbook .form textarea::-webkit-input-placeholder {
  color: #b3b3b3;
}
#contact .content .guestbook .form .submit {
  position: relative;
  margin-top: 16px;
}
#contact .content .guestbook .form .submit span {
  display: inline-block;
  width: 174px;
  height: 48px;
  line-height: 48px;
  background-color: #1c50a2;
  color: #FFFFFF;
  border-radius: 4px;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
#contact .content #map {
  position: relative;
  clear: both;
  height: 480px;
  margin-top: 20px;
}
#projectsorts {
  position: relative;
  background-color: #f5f5f5;
  padding: 20px 0 10px 0;
}
#projectsorts .content {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}
#projectsorts .content .sorts {
  position: relative;
  float: left;
  width: 900px;
  line-height: 50px;
}
#projectsorts .content .sorts a {
  position: relative;
  display: inline-block;
  border: solid 1px #a5bada;
  border-radius: 2px;
  min-width: 170px;
  padding: 0 15px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-align: center;
  transition: all 0.2s;
}
#projectsorts .content .sorts a:hover {
  background-color: #4ca634;
  color: #FFFFFF;
  border-color: #4ca634;
}
#projectsorts .content .sorts .active {
  background-color: #4ca634;
  color: #FFFFFF;
  border-color: #4ca634;
}
#projectsorts .content .search {
  position: relative;
  float: right;
  width: 346px;
  height: 50px;
  line-height: 50px;
  border: solid 1px #a5bada;
  border-radius: 2px;
  background-color: #FFFFFF;
}
#projectsorts .content .search input {
  position: absolute;
  left: 5px;
  top: 3px;
  width: 290px;
  height: 40px;
  border: none;
  outline: none;
  font-size: 16px;
}
#projectsorts .content .search input::-webkit-input-placeholder {
  color: #1c50a2;
  opacity: .5;
  font-size: 14px;
}
#projectsorts .content .search span {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  background-color: #1c50a2;
  background-image: url(../Images/z2.png);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
  background-size: auto 18px;
}
#project {
  position: relative;
}
#project .content {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}
#project .content ul {
  position: relative;
}
#project .content ul li {
  position: relative;
  width: 50%;
  float: left;
  padding: 30px 0;
  border-bottom: dashed 1px #DDDDDD;
}
#project .content ul li .data {
  position: relative;
  height: 188px;
}
#project .content ul li .data .pic {
  position: absolute;
  left: 0;
  top: 0;
  width: 280px;
  height: 100%;
  overflow: hidden;
}
#project .content ul li .data .pic a {
  display: block;
  height: 100%;
  transition: all 0.21s;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
#project .content ul li .data .pic a:hover {
  transform: scale(1.05);
}
#project .content ul li .data .obj {
  position: absolute;
  left: 305px;
  top: 0;
  width: 310px;
  height: 100%;
  overflow: hidden;
}
#project .content ul li .data .obj .tit {
  position: relative;
  margin-top: 12px;
  line-height: 30px;
  font-size: 20px;
  padding: 10px 0;
  font-weight: bold;
  background-image: url(../Images/z29.jpg);
  background-position: left bottom;
  background-repeat: no-repeat;
}
#project .content ul li .data .obj .jianjie {
  font-size: 13px;
  line-height: 28px;
  color: #232323;
  margin-top: 15px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
#project .content ul:after {
  content: " ";
  display: block;
  clear: both;
}
#project .content .article {
  position: relative;
  margin: 30px 0;
  font-size: 14px;
  line-height: 30px;
}
#project .content .article img {
  max-width: 100%;
}
#project .content .article table {
  border: solid 1px #DDDDDD;
  border-collapse: collapse;
}
#project .content .article table tr,
#project .content .article table td {
  border: solid 1px #DDDDDD;
}
#project .content .projectdata {
  margin: 30px 0;
}
#project .content .projectdata .title {
  position: relative;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 15px;
  font-weight: bold;
  text-align: center;
}
#project .content .projectdata .text {
  font-size: 14px;
  line-height: 30px;
}
#project .content .projectdata .text img {
  max-width: 100%;
}
#project .content .projectdata .text table {
  border: solid 1px #DDDDDD;
  border-collapse: collapse;
}
#project .content .projectdata .text table tr,
#project .content .projectdata .text table td {
  border: solid 1px #DDDDDD;
}
#search {
  position: relative;
  margin-top: 50px;
}
#search .content {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}
#search .content ul li {
  position: relative;
  font-size: 16px;
  line-height: 50px;
  border-bottom: dashed 1px #DDDDDD;
}
#search .content ul li a {
  display: block;
  margin-right: 200px;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#search .content ul li span {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #888888;
}
